html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

body {
    background: #fff;
    font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #181818;
    font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    font-weight: normal
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit
}

h1 {
    font-size: 46px;
    line-height: 50px;
    margin-bottom: 14px
}

h2 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px
}

h3 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 8px
}

h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 4px
}

h5 {
    font-size: 17px;
    line-height: 24px
}

h6 {
    font-size: 14px;
    line-height: 21px
}

.subheader {
    color: #777
}

p {
    margin: 0 0 20px 0
}

p img {
    margin: 0
}

p.lead {
    font-size: 21px;
    line-height: 27px;
    color: #777
}

em {
    font-style: italic
}

strong {
    font-weight: bold;
    color: #333
}

small {
    font-size: 80%
}

blockquote,
blockquote p {
    font-size: 17px;
    line-height: 24px;
    color: #777;
    font-style: italic
}

blockquote {
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    border-left: 1px solid #ddd
}

blockquote cite {
    display: block;
    font-size: 12px;
    color: #555
}

blockquote cite:before {
    content: "\2014 \0020"
}

blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
    color: #555
}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0
}

a,
a:visited {
    color: #3ab54b;
    text-decoration: underline;
    outline: 0
}

a:hover,
a:focus {
    color: #000
}

p a,
p a:visited {
    line-height: inherit
}

ul,
ol {
    margin-bottom: 20px
}

ul {
    list-style: none outside
}

ol {
    list-style: decimal
}

ol,
ul.square,
ul.circle,
ul.disc {
    margin-left: 30px
}

ul.square {
    list-style: square outside
}

ul.circle {
    list-style: circle outside
}

ul.disc {
    list-style: disc outside
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin: 4px 0 5px 30px;
    font-size: 90%
}

ul ul li,
ul ol li,
ol ol li,
ol ul li {
    margin-bottom: 6px
}

li {
    line-height: 18px;
    margin-bottom: 12px
}

ul.large li {
    line-height: 21px
}

li p {
    line-height: 21px
}

img.scale-with-grid {
    max-width: 100%;
    height: auto
}

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background: #eee;
    background: #eee -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.2) 100%);
    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    background: #eee -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.2) 100%);
    background: #eee -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.2) 100%);
    background: #eee -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.2) 100%);
    background: #eee linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(0, 0, 0, 0.2) 100%);
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 21px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    color: #222;
    background: #ddd;
    background: #ddd -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0, rgba(0, 0, 0, 0.3) 100%);
    background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
    background: #ddd -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0, rgba(0, 0, 0, 0.3) 100%);
    background: #ddd -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0, rgba(0, 0, 0, 0.3) 100%);
    background: #ddd -ms-linear-gradient(top, rgba(255, 255, 255, 0.3) 0, rgba(0, 0, 0, 0.3) 100%);
    background: #ddd linear-gradient(top, rgba(255, 255, 255, 0.3) 0, rgba(0, 0, 0, 0.3) 100%);
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa
}

a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
    border: 1px solid #666;
    background: #ccc;
    background: #ccc -moz-linear-gradient(top, rgba(255, 255, 255, 0.35) 0, rgba(10, 10, 10, 0.4) 100%);
    background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.35)), color-stop(100%, rgba(10, 10, 10, 0.4)));
    background: #ccc -webkit-linear-gradient(top, rgba(255, 255, 255, 0.35) 0, rgba(10, 10, 10, 0.4) 100%);
    background: #ccc -o-linear-gradient(top, rgba(255, 255, 255, 0.35) 0, rgba(10, 10, 10, 0.4) 100%);
    background: #ccc -ms-linear-gradient(top, rgba(255, 255, 255, 0.35) 0, rgba(10, 10, 10, 0.4) 100%);
    background: #ccc linear-gradient(top, rgba(255, 255, 255, 0.35) 0, rgba(10, 10, 10, 0.4) 100%)
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center
}

ul.tabs {
    display: block;
    margin: 0 0 20px 0;
    padding: 0;
    border-bottom: solid 1px #ddd
}

ul.tabs li {
    display: block;
    width: auto;
    height: 30px;
    padding: 0;
    float: left;
    margin-bottom: 0
}

ul.tabs li a {
    display: block;
    text-decoration: none;
    width: auto;
    height: 29px;
    padding: 0 20px;
    line-height: 30px;
    border: solid 1px #ddd;
    border-width: 1px 1px 0 0;
    margin: 0;
    background: #f5f5f5;
    font-size: 13px
}

ul.tabs li a.active {
    background: #fff;
    height: 30px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    border-left-width: 1px;
    margin: 0 0 0 -1px;
    color: #111;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px
}

ul.tabs li:first-child a.active {
    margin-left: 0
}

ul.tabs li:first-child a {
    border-width: 1px 1px 0 1px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px
}

ul.tabs li:last-child a {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px
}

ul.tabs-content {
    margin: 0;
    display: block
}

ul.tabs-content>li {
    display: none
}

ul.tabs-content>li.active {
    display: block
}

ul.tabs:before,
ul.tabs:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

ul.tabs:after {
    clear: both
}

ul.tabs {
    zoom: 1
}

form {
    margin-bottom: 20px
}

fieldset {
    margin-bottom: 20px
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff
}

select {
    padding: 0
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2)
}

textarea {
    min-height: 60px
}

label,
legend {
    display: block;
    font-weight: bold;
    font-size: 13px
}

select {
    width: 220px
}

input[type="checkbox"] {
    display: inline
}

label span,
legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444
}

.remove-bottom {
    margin-bottom: 0 !important
}

.half-bottom {
    margin-bottom: 10px !important
}

.add-bottom {
    margin-bottom: 20px !important
}

.container {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0
}

.column,
.columns {
    float: left;
    display: inline
}

.row {
    margin-bottom: 20px
}

.column.alpha,
.columns.alpha {
    margin-left: 0
}

.column.omega,
.columns.omega {
    margin-right: 0
}

.container .one.column {
    width: 40px
}

.container .two.columns {
    width: 100px
}

.container .three.columns {
    width: 160px
}

.container .four.columns {
    width: 220px
}

.container .five.columns {
    width: 320px
}

.container .six.columns {
    width: 340px
}

.container .seven.columns {
    width: 400px
}

.container .eight.columns {
    width: 480px
}

.container .nine.columns {
    width: 520px
}

.container .ten.columns {
    width: 580px
}

.container .eleven.columns {
    width: 640px
}

.container .twelve.columns {
    width: 700px
}

.container .thirteen.columns {
    width: 760px
}

.container .fourteen.columns {
    width: 820px
}

.container .fifteen.columns {
    width: 880px
}

.container .sixteen.columns {
    width: 940px
}

.container .sixteen.columns.owl {
    width: 960px
}

.container .one-third.column {
    width: 300px
}

.container .two-thirds.column {
    width: 620px
}

.container .offset-by-one {
    padding-left: 60px
}

.container .offset-by-two {
    padding-left: 120px
}

.container .offset-by-three {
    padding-left: 180px
}

.container .offset-by-four {
    padding-left: 240px
}

.container .offset-by-five {
    padding-left: 300px
}

.container .offset-by-six {
    padding-left: 360px
}

.container .offset-by-seven {
    padding-left: 420px
}

.container .offset-by-eight {
    padding-left: 480px
}

.container .offset-by-nine {
    padding-left: 540px
}

.container .offset-by-ten {
    padding-left: 600px
}

.container .offset-by-eleven {
    padding-left: 660px
}

.container .offset-by-twelve {
    padding-left: 720px
}

.container .offset-by-thirteen {
    padding-left: 780px
}

.container .offset-by-fourteen {
    padding-left: 840px
}

.container .offset-by-fifteen {
    padding-left: 900px
}

@media only screen and (min-width:768px) and (max-width:959px) {
    .container {
        width: 768px
    }
    .container .column,
    .container .columns {
        margin-left: 10px;
        margin-right: 10px
    }
    .column.alpha,
    .columns.alpha {
        margin-left: 0;
        margin-right: 10px
    }
    .column.omega,
    .columns.omega {
        margin-right: 0;
        margin-left: 10px
    }
    .container .one.column {
        width: 28px
    }
    .container .two.columns {
        width: 76px
    }
    .container .three.columns {
        width: 124px
    }
    .container .four.columns {
        width: 172px
    }
    .container .five.columns {
        width: 220px
    }
    .container .six.columns {
        width: 268px
    }
    .container .seven.columns {
        width: 316px
    }
    .container .eight.columns {
        width: 364px
    }
    .container .nine.columns {
        width: 412px
    }
    .container .ten.columns {
        width: 460px
    }
    .container .eleven.columns {
        width: 508px
    }
    .container .twelve.columns {
        width: 556px
    }
    .container .thirteen.columns {
        width: 604px
    }
    .container .fourteen.columns {
        width: 652px
    }
    .container .fifteen.columns {
        width: 700px
    }
    .container .sixteen.columns,
    .container .sixteen.columns.owl {
        width: 748px
    }
    .container .one-third.column {
        width: 236px
    }
    .container .two-thirds.column {
        width: 492px
    }
    .container .offset-by-one {
        padding-left: 48px
    }
    .container .offset-by-two {
        padding-left: 96px
    }
    .container .offset-by-three {
        padding-left: 144px
    }
    .container .offset-by-four {
        padding-left: 192px
    }
    .container .offset-by-five {
        padding-left: 240px
    }
    .container .offset-by-six {
        padding-left: 288px
    }
    .container .offset-by-seven {
        padding-left: 336px
    }
    .container .offset-by-eight {
        padding-left: 348px
    }
    .container .offset-by-nine {
        padding-left: 432px
    }
    .container .offset-by-ten {
        padding-left: 480px
    }
    .container .offset-by-eleven {
        padding-left: 528px
    }
    .container .offset-by-twelve {
        padding-left: 576px
    }
    .container .offset-by-thirteen {
        padding-left: 624px
    }
    .container .offset-by-fourteen {
        padding-left: 672px
    }
    .container .offset-by-fifteen {
        padding-left: 720px
    }
}

@media only screen and (max-width:767px) {
    .container {
        width: 300px
    }
    .columns,
    .column {
        margin: 0
    }
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .sixteen.columns.owl,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 300px
    }
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen {
        padding-left: 0
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .container {
        width: 420px
    }
    .columns,
    .column {
        margin: 0
    }
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .sixteen.columns.owl,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 420px
    }
}

.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.row:after,
.clearfix:after {
    clear: both
}

.row,
.clearfix {
    zoom: 1
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

html {
    overflow-y: scroll
}

.pattern {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px
}

#home .pattern {
    margin: 0
}

.top {
    padding-top: 15px;
    height: 133px
}
.topnav {
    float: right;

}
.topnav li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
.topnav li a {
    /* text-transform: uppercase; */
    font-size: 13px;
    color: #545454;
    text-decoration: none;
}
.topnav li a:hover {
    text-decoration: underline;
    color:#3ab54b;
}
/*
OLD
.intro {
    float: left;
    padding: 83px 0 0 56px;
    font-size: 12px
}*/
.intro {
    float: right;
    padding: 47px 0 0 0;
    font-size: 12px;
}
header {
    height: 90px;
    background: url(../img/bg-header.jpg) no-repeat center bottom;
    padding-top: 30px
}

header h1 {
    float: left
}

.container .eight.columns.formz {
    margin-left: 40px;
    width: 320px
}

ul#menu {
    color: #545454;
    display: block;
    float: right;
    font: 1em Helvetica, Arial, Verdana, sans-serif;
    height: 36px;
    list-style-type: none;
    margin: 0;
    padding: 40px 0 0;
    position: relative;
    width: 100%
}

ul#menu li {
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(center top, #f6f6f6, #e4e4e4);
    display: block;
    float: left;
    text-align: center;
    width: 33%
}

ul#menu li a {
    background: none no-repeat scroll right top transparent;
    border-right: 2px solid #fff;
    color: #545454;
    display: block;
    float: left;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    width: 99%
}

ul#menu li a:hover,
ul#menu li a.current,
ul#menu li a.current:hover {
    color: #3ab54b;
    background-color: #f1f1f1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#d1d1d1));
    background-image: -webkit-linear-gradient(top, #f1f1f1, #d1d1d1);
    background-image: -moz-linear-gradient(top, #f1f1f1, #d1d1d1);
    background-image: -ms-linear-gradient(top, #f1f1f1, #d1d1d1);
    background-image: -o-linear-gradient(top, #f1f1f1, #d1d1d1);
    background-image: linear-gradient(top, #f1f1f1, #d1d1d1);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#F1F1F1', EndColorStr='#D1D1D1')
}

@media only screen and (max-width:479px) {
    #menu a {
        text-indent: 1em
    }
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto
}

#menu a {
    font: 14px/21px Helvetica, Arial, Verdana, sans-serif;
    text-decoration: none;
    color: #545454
}

#menu a:hover {
    color: #222
}

#menu a.active {
    color: #3ab54b
}

#menu small {
    font-size: 66%;
    margin-top: -3px;
    display: block
}

a.menu-link {
    float: left;
    display: block;
    padding: 0 20px 20px;
    text-decoration: none
}

nav[role=navigation] {
    clear: both;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.js nav[role=navigation] {
    overflow: hidden;
    max-height: 0
}

nav[role=navigation].active {
    max-height: 55em
}

nav[role=navigation] ul {
    margin: 0;
    padding: 0;
    border-top: 1px solid #ddd
}

nav[role="navigation"] li a {
    border-bottom: 1px solid #ddd;
    display: block;
    padding: .5em
}

@media screen and (min-width:48.25em) {
    a.menu-link {
        display: none
    }
    .js nav[role=navigation] {
        max-height: none
    }
    nav[role=navigation] ul {
        margin: 0 0 0 5px;
        border: 0
    }
    nav[role=navigation] li {
        display: inline-block;
        margin: 0;
        padding: 0 7px 0 7px;
        border-right: solid 1px #ddd
    }
    nav[role=navigation] li a {
        border: 0
    }
}

strong {
    color: #545454
}

h2 {
    color: #111;
    margin: 0;
    font: 100% Arial, Helvetica, sans-serif
}

h3 {
    color: #545454;
    font-size: 85.7%
}

p,
ul,
td {
    color: #545454;
    font-size: 85.7%;
    margin-bottom: 1em;
    font-family: inherit
}

ul {
    margin: 0 1.5em 1.5em
}

li {
    margin: 0;
    list-style: disc
}

h3 {
    color: #545454;
    font: bold 85.7% Arial, Helvetica, sans-serif;
    margin: 0
}

p a {
    color: #3ab54b
}

p a:hover {
    color: #545454
}

.blueberry {
    margin: 0 auto;
    float: left
}

.blueberry .slides {
    display: block;
    position: relative;
    overflow: hidden;
    height: auto !important
}

#home.blueberry .slides {
    border: 0
}

.blueberry ul {
    margin: 0
}

.blueberry .slides li {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden
}

.blueberry .slides li img {
    display: block;
    width: 100%;
    max-width: none
}

.blueberry .slides li.active {
    display: block;
    position: relative
}

.blueberry .crop li img {
    width: auto
}

.blueberry .pager {
    height: 40px;
    text-align: center
}

.blueberry .pager li {
    display: inline-block;
    list-style-type: none
}

.ie7 .blueberry .pager {
    padding-left: 20px
}

.ie7 .blueberry .pager li {
    display: inline;
    list-style-type: none
}

.blueberry .pager li a,
.blueberry .pager li a span {
    display: block;
    height: 4px;
    width: 4px
}

.blueberry .pager li a {
    padding: 18px 8px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.blueberry .pager li a span {
    overflow: hidden;
    background: #c0c0c0;
    text-indent: -9999px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.blueberry .pager li.active a span {
    background: #404040
}

.blueberry {
    max-width: 448px
}

#home.blueberry {
    max-width: 615px
}

.prelude {
    padding: 20px
}

.jon {
    padding: 0 10px
}

a.oz {
    background: url("../img/arrow.gif") no-repeat scroll left center transparent;
    color: #3eb74f;
    font-weight: bold;
    padding-left: 14px;
    text-decoration: none;
    text-transform: uppercase
}

.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 94px;
    right: -10px;
    z-index: 99
}

.subnav {
    list-style: none;
    margin: 0 auto 10px;
    padding: 10px 0 20px 0;
    background: url(../img/intro-bot.gif) repeat-x left bottom
}

.navigation li,
.subnav li {
    display: inline
}

.navigation a,
.subnav a {
    padding: 1% 3.75%;
    color: #545454;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold
}

.navigation a:hover,
.subnav a:hover {
    background: #3eb74f url(../img/slide-nav-bg.jpg) repeat-x;
    color: #f6f6f6
}

.navigation a.selected,
.subnav a.selected {
    background: #3eb74f url(../img/slide-nav-bg.jpg) repeat-x;
    color: #fff
}

.navigation a:focus,
.subnav a:focus {
    outline: none
}

#navlist,
#navlist li {
    list-style: none
}

#navlist li a {
    font-weight: bold;
    text-transform: none;
    color: #3eb74f;
    text-decoration: none;
    background: url(../img/arrow.gif) no-repeat left center;
    padding-left: 14px;
    text-transform: uppercase
}

#navlist li a:hover {
    font-weight: bold;
    text-transform: none;
    color: #545454;
    text-decoration: none;
    text-transform: uppercase
}

.slash {
    background: url("../img/feature-bg.gif") repeat-x scroll center -23px #fff
}

.slash h2 {
    padding: 20px 10px 10px
}

.slash p {
    padding-left: 10px
}

.container .four.columns {
    margin: 0 2%
}

.container .four.columns p {
    padding-left: 0;
    font-size: 11px
}

.slash #navlist li a {
    text-transform: none
}

#footer {
    background: url("../img/feature-bg.gif") repeat scroll 0 0 transparent;
    color: #949494;
    font-size: 10px;
    height: 24px;
    margin: 20px 0;
    padding: 5px
}

.footer-wrap {
    border: 1px solid #e6e6e6;
    height: 22px;
    line-height: 32px
}

#footernav {
    height: 22px;
    line-height: 22px;
    margin: 0
}

#footernav li {
    display: inline;
    list-style-type: none;
    padding: 0 1%
}

#footernav li a {
    color: #545454;
    text-decoration: none;
    font-size: 10px
}

#footernav a:hover {
    text-decoration: underline
}

#footer p {
    height: 22px;
    font-size: 10px;
    line-height: 22px;
    color: #949494;
    float: right;
    padding: 0 2% 0 1%
}

#colorbox,
#cboxOverlay,
#cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%
}

#cboxMiddleLeft,
#cboxBottomLeft {
    clear: left
}

#cboxContent {
    position: relative;
    overflow: hidden
}

#cboxLoadedContent {
    overflow: auto
}

#cboxLoadedContent iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: 0
}

#cboxTitle {
    margin: 0
}

#cboxLoadingOverlay,
#cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

#cboxPrevious,
#cboxNext,
#cboxClose,
#cboxSlideshow {
    cursor: pointer
}

#cboxOverlay {
    background: url(../images/overlay.png) 0 0 repeat
}

#cboxTopLeft {
    width: 21px;
    height: 21px;
    background: url(../images/controls.png) -100px 0 no-repeat
}

#cboxTopRight {
    width: 21px;
    height: 21px;
    background: url(../images/controls.png) -129px 0 no-repeat
}

#cboxBottomLeft {
    width: 21px;
    height: 21px;
    background: url(../images/controls.png) -100px -29px no-repeat
}

#cboxBottomRight {
    width: 21px;
    height: 21px;
    background: url(../images/controls.png) -129px -29px no-repeat
}

#cboxMiddleLeft {
    width: 21px;
    background: url(../images/controls.png) left top repeat-y
}

#cboxMiddleRight {
    width: 21px;
    background: url(../images/controls.png) right top repeat-y
}

#cboxTopCenter {
    height: 21px;
    background: url(../images/border.png) 0 0 repeat-x
}

#cboxBottomCenter {
    height: 21px;
    background: url(../images/border.png) 0 -29px repeat-x
}

#cboxContent {
    background: #fff
}

#cboxLoadedContent {
    margin-bottom: 28px
}

#cboxTitle {
    position: absolute;
    bottom: 3px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #949494
}

#cboxCurrent {
    position: absolute;
    bottom: 3px;
    left: 58px;
    color: #949494
}

#cboxSlideshow {
    position: absolute;
    bottom: 3px;
    right: 30px;
    color: #0092ef
}

#cboxPrevious {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/controls.png) -75px 0 no-repeat;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}

#cboxPrevious.hover {
    background-position: -75px -25px
}

#cboxNext {
    position: absolute;
    bottom: 0;
    left: 27px;
    background: url(../images/controls.png) -50px 0 no-repeat;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}

#cboxNext.hover {
    background-position: -50px -25px
}

#cboxLoadingOverlay {
    background: url(../images/loading_background.png) center center no-repeat
}

#cboxLoadingGraphic {
    background: url(../images/loading.gif) center center no-repeat
}

#cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/controls.png) -25px 0 no-repeat;
    width: 25px;
    height: 25px;
    text-indent: -9999px
}

#cboxClose.hover {
    background-position: -25px -25px
}

#intro {
    padding-bottom: 10px
}

h2 {
    margin: 0;
    margin-bottom: 14px;
    padding: 0
}

#slider {
    width: 950px;
    margin: 0 auto;
    position: relative
}

#slider .intro {
    width: 432px;
    position: absolute;
    right: 0;
    top: 0;
    padding-bottom: 20px;
    background: url(../img/intro-bot.gif) repeat-x left bottom;
    z-index: 998
}

.scroll {
    height: 340px;
    width: 950px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left
}

.scrollContainer div.panel {
    padding: 0 0 0 20px;
    height: 320px;
    width: 930px
}

.desc {
    float: right;
    padding-left: 5%;
    padding-right: 23px;
    padding-top: 134px;
    width: 44%;
    z-index: 99999
}

.scrollContainer img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 480px
}

ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 92px;
    right: 15px;
    z-index: 99
}

ul.subnav {
    list-style: none;
    margin: 0 0 14px 0;
    padding: 0 0 20px 0;
    top: 94px;
    background: url(../img/intro-bot.gif) repeat-x left bottom
}

ul.navigation li,
ul.subnav li {
    display: inline;
    margin-right: 4px
}

ul.navigation a,
ul.subnav a {
    padding: 4px 7px;
    color: #545454;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold
}

ul.subnav a {
    padding: 4px 8px
}

ul.navigation a:hover,
ul.subnav a:hover {
    background: #3eb74f url(../img/slide-nav-bg.jpg) repeat-x;
    color: #f6f6f6
}

ul.navigation a.selected,
ul.subnav a.selected {
    background: #3eb74f url(../img/slide-nav-bg.jpg) repeat-x;
    color: #fff
}

ul.navigation a:focus,
ul.subnav a:focus {
    outline: none
}

.scrollButtons {
    position: absolute;
    top: 92px;
    cursor: pointer;
    z-index: 99
}

.scrollButtons.left {
    left: 499px
}

.scrollButtons.right {
    right: 0
}

.hide {
    display: none
}

@media only screen and (max-width:959px) {
    .logo {
        padding-right: 61px
    }
    .intro {
        float: none;
        font-size: 12px;
        padding: 64px 0 0
    }
}

@media only screen and (min-width:768px) and (max-width:959px) {
    #slider {
        margin: 0 auto;
        position: relative;
        width: 748px
    }
    .scrollContainer img {
        left: 0;
        position: absolute;
        top: 0;
        width: 380px;
        z-index: -1
    }
    ul.navigation li,
    ul.subnav li {
        display: inline;
        margin-right: 0
    }
    ul.navigation a,
    ul.subnav a {
        color: #545454;
        font-size: 12px;
        font-weight: bold;
        padding: 4px 8px;
        text-decoration: none
    }
    .navigation a,
    .subnav a {
        padding: 1% 1.75%
    }
    .scrollButtons {
        display: none
    }
}

@media only screen and (max-width:767px) {
    header {
        background: none
    }
    .logo {
        padding-right: 61px
    }
    .intro {
        float: left;
        font-size: 12px;
        padding: 10px 0 0
    }
    .navigation a,
    .subnav a {
        padding: 1% 1%
    }
    ul#menu {
        padding: 0
    }
    .blueberry .slides {
        border: 0
    }
    #navlist.oi {
        display: none
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    header {
        background: none
    }
    ul#menu {
        padding: 0
    }
    #slider {
        display: none
    }
    .navigation a,
    .subnav a {
        padding: 1% 2.75%
    }
    #navlist.oi {
        display: none
    }
}

@media only screen and (max-width:479px) {
    header {
        background: none
    }
    .logo,
    .intro {
        padding-left: 20px
    }
    #slider {
        display: none
    }
    ul#menu {
        padding: 0
    }
    .navigation a,
    .subnav a {
        padding: 1% 2.75%
    }
    #navlist.oi {
        display: none
    }
    #footer {
        background: none
    }
    .footer-wrap {
        border: 0
    }
    .container .eight.columns.formz {
        margin-left: 0;
        width: 320px
    }
}
